uuid: bec9b19e-c94d-44f8-bb0c-4dc7e116c859
langcode: fr
status: true
dependencies:
  theme:
    - associations
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: associations_local_tasks
theme: associations
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Onglets
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
